.main {
    background-color: moccasin;
    display: flex;
    flex-flow: column;
    margin: 5px;
    padding: 10px;
    align-items: center;
}

.main h2 {
    font-size: 40px;
    margin-top: 0;
    margin-bottom: 5px;
}

#trip_informations {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#trip_informations > img {
    width: 300px;
    height: 240px;
    object-fit: fill;
}

#costs {
    border-collapse: collapse;
}

#costs th {
    padding: 5px;
}

#costs td {
    padding: 3px;
}

#costs td {
    border-top: solid 2px #0A0099;
}

#costs tr:last-child td {
    font-weight: bold;
}


form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

form > input {
    box-sizing: border-box;

    width: 100%;

    font-size: large;

    border: solid 1px black;

    margin: 10px 0;

    border-radius: 4px;
    padding: 10px;
}

form > input:focus {
    outline: none;
}

form button {
    border: none;

    height: 40px;
    padding: 10px 20px;

    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    background-color: #0A0099;
}

form button:hover {
    cursor: pointer;
}

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}

.modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}

.modal-ok > {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.modal-ok:hover,
.modal-ok:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
